body {
	font-family: 'Oxygen', sans-serif;
	font-size: 14px;
	color: #3D3D3D;
}

h1 {
	font-size: 20px;
	font-weight: 400;
	color: #971318;
	text-transform: uppercase;
	letter-spacing: 1px;
	margin-top: 0;
	line-height: normal;
}

.heritage_prize h1 {
	color: #5F6312;
}

.youth_prize h1 {
	color: #CD9A33;
}

.how_to_enter h1 {
	color: #797D70;
}

h2 {
	font-size: 18px;
	font-weight: 400;
}

h3 {
	font-size: 17px;
	font-weight: 400;
	line-height: 25px;
	margin-top: 0;
}

h4 {
	font-size: 16px;
	font-weight: 400;
}

h5 {
	font-size: 16px;
	font-weight: 700;
}

h6 {
	font-size: 12px;
	font-weight: 400;
}

a {
	color: #797D70;
}

a:hover {
	color: #3d3d3d;
}

hr {
	border-top: 1px solid #E1DDD5;
	border-bottom: 1px solid #E1DDD5;
	margin: 20px 0 10px 0;
}

body.mceContentBody a {
	color: #a56e82 !important;
}

.customcolour1, .CustomColour1 {
	color: #971318;
}
.customcolour2, .CustomColour2 {
	color: #5F6312;
}
.customcolour3, .CustomColour3 {
	color: #CD9A33;
}

.button {
	color: #797D70;
}

label {
	display: inline;
}

.sponsors thead td {
	color: #5a5a5a;
	font-size: 16px;
	text-transform: uppercase;
	border-bottom: 2px solid #5a5a5a;
}
.sponsors tbody td {
	padding-top: 5px;
}
